#Added by slkbuild 0.6.1
dotnew() {
        NEW="${1}.new"
        OLD="$1"
        if [ ! -e $OLD ]; then
                mv $NEW $OLD
        elif [ "$(cat $OLD | md5sum)" = "$(cat $NEW | md5sum)" ]; then
                rm $NEW
        fi
}
dotnew usr/share/opennap-ng/opennap-block-ban.txt
dotnew usr/share/opennap-ng/opennap-block.txt
dotnew usr/share/opennap-ng/opennap-channels.txt
dotnew usr/share/opennap-ng/opennap-config.txt
dotnew usr/share/opennap-ng/opennap-filter.txt
dotnew usr/share/opennap-ng/opennap-motd.txt
dotnew usr/share/opennap-ng/opennap-servers.txt
dotnew usr/share/opennap-ng/opennap-users.txt
doinst() {
	cat << EOF
opennap-ng will run as user nobody, group nogroup
Please check your config files in /usr/share/opennap-ng

IMPORTANT: do not start the server without at least basic customization
of the files opennap-config.txt and opennap-users.txt!
1. customize your server configuration (file opennap-config.txt),
   set at least params like servername, IP address, ports, GotNap account.
   Newbies should prefer using the Opennap NG config tool (onngconf).     
2. create Elite account (i.e. via doc/scripts/init-userdb.sh)

See opennap-ng-0.49-manual.html for a complete setup manual.
EOF
}
doinst
